/*
Theme Name: Lounge Schema Child
Version: 1.0
Description: A child theme of Schema by MyThemeShop
Template: mts_schema
Text Domain: schema
*/

@import url("../mts_schema/style.css");

/* general */
.innerBanner img{width:100%;}
#logo img {
    float: left;
    width: 250px;
    padding: 5px 0;
}
blockquote.easy_testimonial p {
    width: 90%;
    margin: 0px auto;
    display: block;
}
.btn {
	color: #fff !important;
	background: #2BA9E1 url(/wp-content/uploads/2018/10/ps-neutral.png);
	padding: 10px 15px;
	text-transform: uppercase;
	border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 1px 1px 1px #000;
	-moz-box-shadow: 1px 1px 1px #000;
}
.alignleft {
	float: left;
	margin: 0px 20px 20px 0px;
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.alignright {
	float: right;
	margin: 0px 0px 20px 20px;
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.alignnone {
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.center { text-align: Center; }
.clear { clear: both; }
#secondary-navigation a {
    padding: 10px 25px;
}
/* header */
.main-header { background: #fff; }
#header { 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6ac2ea+0,1e769d+100 */
background: rgb(106,194,234); /* Old browsers */
background: -moz-linear-gradient(top, rgba(106,194,234,1) 0%, rgba(30,118,157,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(106,194,234,1) 0%,rgba(30,118,157,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(106,194,234,1) 0%,rgba(30,118,157,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ac2ea', endColorstr='#1e769d',GradientType=0 ); /* IE6-9 */
 }
.topBar { 
	width: 100%; 
	background: #2BA9E1 url(/wp-content/uploads/2018/10/ps-neutral.png); 
	text-align: center; 
}
.topBar p, .topBar p a { color: #fff; font-size: 18px; }
.topBar .header-social-icons { display: inline-block; float: none; position: static; margin-top: 3px; }

.logo-wrap, .headerPhone, .headerInfo { float: left; width: 50%; padding: 1%; }
.logo-wrap { margin: 0px 0 0 0; padding-top:0px; padding-bottom:0px;}

.headerInfo { width: 46%; text-align: right; margin-top: 20px; }
.headerInfo p { margin-bottom: 5px; }
.phoned {
 	font-size: 28px; 
 	margin-bottom: 20px; 
 	display: inline-block; 
    margin-bottom: 0px;
    line-height: 40px;
    vertical-align: top;
}
div.header-social-icons a.header-facebook {color: #3b5998; }
div.header-social-icons a.header-google {color: #dc4e41; }
div.header-social-icons a.header-yelp {color: #bd081c; }
div.header-social-icons a.header-twitter {color: #55acee; }
	div.header-social-icons a.header-instagram {color: #cd486b; }


div.header-social-icons { background: none; border: 0px; }
div.header-social-icons a { background: #fff; border-radius: 50%; padding: 6px; width: 20px; text-align: center; line-height: 20px; margin: 0px 5px; font-size: 18px;}
div.header-social-icons::before { border: 0px; }

#primary-navigation .header-social-icons a, .header-social-icons a { padding: 0px 10px; }

.primary-slider-container { max-width: 100%; float: none; width: 100%; overflow: hidden; margin: 0px; }
.primary-slider-container img { float: none; width: 100%; }
.primary-slider-container .slide-caption { width: 100%; box-sizing: border-box; padding: 2% 3%; bottom: 0px; left: 0px; max-height: 100%; overflow: visible; }
.slide-title { font-size: 32px !important; line-height: 34px; }
.owl-carousel .owl-item img { max-width: 100% !important; }
.primary-slider .owl-dots { bottom: 8%; top: inherit; right: 16%; }


#page { padding-top: 0px; width: 100%; max-width: 100%; }

/* home boxes */

.homeBoxes {
	margin: 0px auto;
	margin-top: 0px;
	text-align: center;
	z-index: 10;
	position: relative;
    margin-top: -120px;
    margin-bottom: 0px;
}
.circleBoxes {
	margin-top: -120px;
}
.homeBoxes .container:after {
	clear: both;
	content: "";
	position: relative;
	display: block;
}
.homeBox,.circleBox {
	position: relative;
	float: left;
	width: 25%;
	padding: 0px 15px;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
}
.circleBox a, .homeBox a {
	display: block;
    text-align: center;
    border: 12px solid #fff;
    border-radius: 50%;
    height: 240px;
    width: 240px;
    margin: 0px auto;
    background: #2BA9E1;
    box-sizing: border-box;
}
.circleBox img {
    max-width: 100px;
}
.circleBox h3 {
    color: #fff;
}
.celltb {
	display: table;
	width: 100%;
	height: 100%;
}
.cellct {
	vertical-align: middle;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	display: table-cell;
	height: 100%;
}
.circleBox a:hover .cellct {
	transform: scale(1.05);
}

.homeBox a {
	position: relative;
	display: inline-block;
}
.homeBox .cube-image {
    height: 128px;
    width: 128px;
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	padding-top: 12%;
    width: 100%;
    max-width: 110px;
    background-size: contain;
    background-position: 50% 50%;
    margin: 0px auto;
}

.homeBox h3{
    position: absolute;
    bottom: 3px;
    left: 0px;
    margin: 0px;
    box-sizing: border-box;
    padding: 10px 0;
    z-index: 6000;
    text-align: center;
    color: #fff;
    width: 100%;
    font-weight: bold;
    font-size: 26px;
    line-height: 30px;
}
.welcome { 
    margin-top: 35px;
    margin-bottom: 30px; 
}
.welcome h1 { text-align: center; }
.contactBox { 
	padding: 40px 0px; 
	border-top: 1px solid #ccc; 
	background:#2BA9E1 url(/wp-content/uploads/2018/10/ps-neutral.png); 
	color:#fff;
}
.contactBox h2,
.contactBox h3 {
	color: #fff;
}
.contactText { float: left; width: 45%; padding-right: 5%; }
.contactMap { float: left; width: 50%; }
.contactBox .container:after {
	clear: both;
	content: "";
	display: block;
}
.nowrap { white-space: nowrap; }

/* inner pages */
#page.single { float: left; }
.article { background: none;  margin: 0 auto; float: none; }
.page h1.title { margin-bottom: 20px; }

/* footer */
footer{background:transparent!important; margin-top:0px;}
.copyrights { text-align: center; }
#copyright-note span { display: none; }
.to-top { float: none; }
#copyright-note .to-top span{ display: inline-block; font-size: 16px; line-height: 24px; }
#copyright-note .to-top a { color: #000 !important; }

.footerWidgets {
	padding:15px 0pX;
}
.footerWidgets h3{
	border-bottom:2px solid #1e769d;
	padding-bottom:5px;
	margin-bottom:5px;
}
.widgetBox { 
	float: left; 
	width: 33.33%;
	padding:0px 15px;
	box-sizing: border-box; 
}
.hide-d { display: none; }
.social-profile-icons .social-yelp a {
    background: #BD2525;
}
#logo a { float: none !important; }
.banner img{width:100%;}
/*Blog*/
.post-info{display:none;}
#featured-thumbnail {
	max-width: 30%;
	display: block;
	position: relative;
	overflow: hidden;
	clear: both;
	margin-bottom: 15px;
	float: right;
}
.front-view-content {
	float: left;
	width: 69%;
}
body#blog #content_box{width:100%;}
body#blog #sidebar{display:none;}

/* Slider Settings */
#slider {
	margin-bottom: 0px !important;
}
.owl-controls {
	display: none;
}
.newCon,.home-banner {
	height: 650px;
	background-position: 50% 50%;
	background-size: cover;
	position: relative;
}
.logoHome {
    position: absolute;
    width: 100%;
    z-index: 10;
    left: 0px;
    top: 10%;
}
.home-banner {
	height: 700px;
}
.noRegular {
	display: none;
}
.circleStyle {
	background-color: transparent !important;
}
#secondary-navigation {
	float: none;
}
.navigation ul {
	text-align: center;
}
.navigation ul li {
	float: none;
	display: inline-block;
}
.circleTop {
	padding:0px 20px;
	box-sizing: border-box;
}
.circleTop:after {
	clear: both;
	content: "";
	display: block;
}
.circleTop .phoned {
	float: left;
}
.circleTop .header-social-icons {
	float: right;
}
.general-wrapper {
	position: relative;
}
.video-wrapper {
	height: 700px;
	position: relative;
	overflow: hidden;
}
.video-wrapper video {
	position: absolute;
	height: 100% !important;
	width: 100% !important;
	object-fit: cover;
}
.contactText p:last-of-type {
	margin-bottom: 0px;
}
.contactMap iframe {
	height: 100%;
}
.article {
	max-width: 100%;
	width: 1170px;
	box-shadow: 0px 0px 0px;
	position: relative;
	margin:10px auto;
	padding:30px 15px;
	box-sizing: border-box;
}
.innerImage {
	height: 350px;
	background-position: 50% 50%;
	background-size: cover;
}
.accessibility-location-right .accessability_container {
    top: 45px;
}
.sub-page-logo {
	display: block;
	text-align: center;
	padding:10px 0px;
}
.sub-page-logo img {
	max-width: 280px;
	display: block;
	margin:0px auto;
}
.contactBox {
	overflow: hidden;
}
.innerImage .logoHome {
	top: 20%;
}
.copyrights {
	color: #fff;
}
.footerWidgets .col-md-4:nth-child(2) p {
    margin: 20px 0px;
}

.footerWidgets .col-md-4:nth-child(2) p a {
    display: inline-block;
}
/* mobile */
@media screen and (max-width: 1200px) {
	.footerWidgets h3, .homeBox h3{font-size: 23px;}
	#secondary-navigation .menu-item-has-children > a:after {
		right: 0px;
	}
	html #secondary-navigation a {
		padding:18px 18px;
	}
	#page {
		width: 100% !important;
		max-width: 100% !important;
	}
	.newCon,.home-banner,.video-wrapper {
		height: 550px;
	}
	.circleBox a, .homeBox a {
		width: 200px;
		height: 200px;
	}
	.homeBox .cube-image{padding-top:0%; max-width: 77px}
	.circleBoxes {
		margin-top: -100px;
	}
	.circleBox img {
	    max-width: 80px;
	}
}
@media screen and (max-width: 880px) {
	.footerWidgets { text-align: center; }
	#page.homepage {
		padding-top:20px;
	}
	.contactText {
		margin-bottom: 20px;
	}
	.logoHome {
		display: none;
	}
	.innerImage {
		height: 150px;
	}
	.sh_ {
		height: auto !important;
	}
	.contactMap iframe {
		height: 250px;
	}
	.contactText {
		padding: 0px;
	}
	html #secondary-navigation a {
		padding:10px;
	}
	.noRegular {
		display: block;
	}
	.noRegular h1 {
		margin-bottom: 0px;
	}
	.logo-wrap {
		margin:10px 0px 0px;
	}
	.contactBox {
		padding: 0px;
	}
	#header .container, #regular-header .container {
		padding:0px;
		max-width: 100% !important;
		width: 100% !important;
	}
	a#pull {
	    box-sizing: border-box;
    	margin: 0px auto !important;
	}
	.home-banner {
		display: none;
	}
	.hide-d { display: block; }
	#header { background: none; padding: 0px 0 0px 0px; margin-bottom: 0px; }
	.mobileBtn { margin-bottom: 0px; }
	.mobileBtn a, .hours{ display: block; color: #fff; text-align: center; background: #2BA9E1 url(/wp-content/uploads/2018/10/ps-neutral.png); padding: 10px; border-radius: 10px; -moz-border-radius: 10px; margin: 10px !important;}
	.mobileBtn.phoneBtn { font-size: 20px; }
	.mobileBtn a:hover, .mobileBtn a:visited { color: #fff; }
	.primary-slider-container, .hide-xs { display: none; }
	.container, .welcome .container, .widgetBox { width: 96%; padding: 2%; }
	.contactText, .contactMap { width: 100%; }
	.homeBoxes, .banner, .banner { display: none; }
	.welcome, .footerSocial, div.footer .copy { width: 100%; height: auto;}
	
	.welcome {margin: 20px auto;}
	
	.post-content img { width: 100% !important; height: auto !important; }
	.footer-widgets.widgets-num-4 .f-widget:nth-child(even), .footer-widgets.widgets-num-3 .f-widget:nth-child(even),
	.footer-widgets.widgets-num-4 .f-widget, .footer-widgets.widgets-num-3 .f-widget	{ width: 100% !important; max-width: 100% !important; }
	
	div.header-social-icons { float: none !important; text-align: center; background:none!important;}
	div.header-social-icons a { float: none; display: inline-block; position: relative; z-index: 9999; }
	.header-social-icons {  text-align: Center; float: none !important; }
	.header-social-icons a {  display: inline-block; font-size: 32px !important; width: 34px !important; line-height: 34px; }
	div.header-social-icons a.header-facebook {color: #3b5998; }
div.header-social-icons a.header-google {color: #dc4e41; }
div.header-social-icons a.header-yelp {color: #bd081c; }
div.header-social-icons a.header-twitter {color: #55acee; }
	div.header-social-icons a.header-instagram {color: #cd486b; }

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	#secondary-navigation a { font-size: 14px !important; padding: 24px 18px; }
}

.cta_fixed_button a:last-child {
	display:none;
}